using System.ComponentModel.DataAnnotations;
namespace Back.Common.Enums
{
    public enum SentStatus
    {
    
        [Display(Name = "ارسال شده")]
        Send,
        [Display(Name = "موفق")]
        Successful, 
        [Display(Name = "ناموفق")]
        Unsuccessful,
        [Display(Name = "در حال پردازش")]
        pending, 
        [Display(Name = "نامشخص")]
        Unknown,
        [Display(Name = "یافت نشده")]
        NOT_FOUND
    
}
}
